package albatross-gtk-theme (not installed) failed to install/upgrade: Versuch, »/usr/share/themes/Albatross/gtk-3.0/assets/radio-selected.png« zu überschreiben, welches auch in Paket shimmer-themes 1.7.3-0ubuntu1 ist

Bug #1347817 reported by LAZA on 2014-07-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
shimmer-themes (Ubuntu)
Undecided
Unassigned

Bug Description

Updated my VM with 14.10, got this error while installing updates.

Maybe it is the same bug reported now three times (with different theme packages)...

.

In Synaptics, deleting old kernel packages did the trick.

(synaptic:10768): GLib-CRITICAL **: g_child_watch_add_full: assertion 'pid > 0' failed
(Lese Datenbank ... 211652 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../albatross-gtk-theme_1.7.3-0ubuntu2_all.deb ...
Entpacken von albatross-gtk-theme (1.7.3-0ubuntu2) ...
Vorbereitung zum Entpacken von .../bluebird-gtk-theme_1.7.3-0ubuntu2_all.deb ...
Entpacken von bluebird-gtk-theme (1.7.3-0ubuntu2) ...
Vorbereitung zum Entpacken von .../greybird-gtk-theme_1.7.3-0ubuntu2_all.deb ...
Entpacken von greybird-gtk-theme (1.7.3-0ubuntu2) ...
Vorbereitung zum Entpacken von .../numix-gtk-theme_1.7.3-0ubuntu2_all.deb ...
Entpacken von numix-gtk-theme (1.7.3-0ubuntu2) ...
Vorbereitung zum Entpacken von .../orion-gtk-theme_1.7.3-0ubuntu2_all.deb ...
Entpacken von orion-gtk-theme (1.7.3-0ubuntu2) ...
(Lese Datenbank ... 212653 Dateien und Verzeichnisse sind derzeit installiert.)
Entfernen von linux-image-extra-3.13.0-32-generic (3.13.0-32.57) ...

.
.

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: albatross-gtk-theme (not installed)
ProcVersionSignature: Ubuntu 3.16.0-4.9-generic 3.16.0-rc5
Uname: Linux 3.16.0-4-generic i686
ApportVersion: 2.14.4-0ubuntu2
Architecture: i386
Date: Wed Jul 23 18:47:48 2014
DuplicateSignature: package:albatross-gtk-theme:(not installed):Versuch, »/usr/share/themes/Albatross/gtk-3.0/assets/radio-selected.png« zu überschreiben, welches auch in Paket shimmer-themes 1.7.3-0ubuntu1 ist
ErrorMessage: Versuch, »/usr/share/themes/Albatross/gtk-3.0/assets/radio-selected.png« zu überschreiben, welches auch in Paket shimmer-themes 1.7.3-0ubuntu1 ist
InstallationDate: Installed on 2014-07-21 (1 days ago)
InstallationMedia: Xubuntu 14.04 LTS "Trusty Tahr" - Release i386 (20140416.2)
SourcePackage: shimmer-themes
Title: package albatross-gtk-theme (not installed) failed to install/upgrade: Versuch, »/usr/share/themes/Albatross/gtk-3.0/assets/radio-selected.png« zu überschreiben, welches auch in Paket shimmer-themes 1.7.3-0ubuntu1 ist
UpgradeStatus: Upgraded to utopic on 2014-07-21 (1 days ago)

LAZA (laza74) wrote :
description: updated
tags: removed: need-duplicate-check
LAZA (laza74) on 2014-07-23
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers